uuid:
  -
    value: 03881718-3105-410c-b9a0-f8d3b566e186
langcode:
  -
    value: en
vid:
  -
    target_id: bloggers
    target_type: taxonomy_vocabulary
    target_uuid: 0a69186e-becf-4aa1-82e5-972e03b10b7f
revision_created:
  -
    value: '2019-10-21T13:18:54+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Maya Tsoclis'
description:
  -
    value: "<p>Maya Tsoclis is a travel journalist, creator of the long standing “Taxidevontas” documentaries, still broadcast by state television, and Kathimerini publications “Passport” magazine. A founding member of Cyclades Micro-brewery in Tinos, editor in chief of the yearly free press magazine “TAMA, the free Tinos edition” and recently the online travel magazine www.travelsbytravelers.com.</p>\r\n"
    format: basic_html
    processed: "<p>Maya Tsoclis is a travel journalist, creator of the long standing “Taxidevontas” documentaries, still broadcast by state television, and Kathimerini publications “Passport” magazine. A founding member of Cyclades Micro-brewery in Tinos, editor in chief of the yearly free press magazine “TAMA, the free Tinos edition” and recently the online travel magazine www.travelsbytravelers.com.</p>\n"
weight:
  -
    value: 3
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-21T14:00:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Maya Tsoclis | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/231'
    description: 'Maya Tsoclis is a travel journalist, creator of the long standing “Taxidevontas” documentaries, still broadcast by state television, and Kathimerini publications “Passport” magazine. A founding member of Cyclades Micro-brewery in Tinos, editor in chief of the yearly free press magazine “TAMA, the free Tinos edition” and recently the online travel magazine www.travelsbytravelers.com.'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-21T13:18:54+00:00'
    format: 'Y-m-d\TH:i:sP'
field_facebook:
  -
    uri: 'https://www.facebook.com/maya.tsoclis'
    title: ''
    options: {  }
field_instagram: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: 411a64a5-3958-45d4-ae75-d2021bfea460
field_role:
  -
    value: 'Travel journalist'
field_twitter:
  -
    uri: 'https://twitter.com/mayatsoclis'
    title: ''
    options: {  }
field_website: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.411a64a5-3958-45d4-ae75-d2021bfea460
